This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 126081 - up2date-nox: download indicator missing?
up2date-nox: download indicator missing?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 16:51 EDT by Kaj J. Niemi
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 15:34:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2004-06-15 16:51:53 EDT
Description of problem:
In up2date 4.3.19 while updating multiple packages at the same time
the download progress indicator is busted.

Version-Release number of selected component (if applicable):
4.3.19

How reproducible:
Always?

Steps to Reproduce:
1. up2date openssl-devel rpm-devel
2.
3.
  
Actual results:
===============================================================
up2date openssl-devel rpm-devel
 
Fetching Obsoletes list for channel: redhat-9-i386...
 
Fetching rpm headers...
########################################
 
Name                                    Version        Rel
----------------------------------------------------------
openssl-devel                           0.9.7a         33.10         
   i386
rpm-devel                               4.2.1          0.30          
   i386
 
 
Testing package set / solving RPM inter-dependencies...
########################################
openssl-devel-0.9.7a-33.10.  rpm-devel-4.2.1-0.30.i386.r  Preparing  
           ######################
########################################### [100%]
 
Installing...
   1:rpm-devel             
########################################### [100%]
   2:openssl-devel         
########################################### [100%]
===============================================================

Additional info:
In earlier versions (4.3.11 or so) it used to tell how far the
downloads were in kilobits (or bytes) per second.
Comment 1 Kaj J. Niemi 2004-09-01 06:15:50 EDT
I disagree. It is still broken in 4.3.29-6.


Fetching rpm headers...
########################################

Name                                    Version        Rel
----------------------------------------------------------
perl-DBD-MySQL                          2.9003         1             
   i386


Testing package set / solving RPM inter-dependencies...
########################################
perl-DBD-MySQL-2.9003-1.i38  mysql-4.0.20-1.i386.rpm:     Preparing  
          
############################################################# [100%]

Installing...
   1:mysql                 
########################################### [100%]
   2:perl-DBD-MySQL        
########################################### [100%]
The following packages were added to your selection to satisfy
dependencies:

Name                                    Version        Release
--------------------------------------------------------------
mysql                                   4.0.20         1

Comment 2 Kaj J. Niemi 2004-11-08 07:30:28 EST
still broken in 4.3.52
Comment 3 Kaj J. Niemi 2004-12-02 15:34:20 EST
fixed in 4.3.69, thanks alikins :)

Note You need to log in before you can comment on or make changes to this bug.